Tmail

Użytkownicy
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Tmail

  • Rank
    Nowy
  1. Hej, mam mały problem. Próbuje zainstalować aplikację POKEMON GO na urządzeniu Xioami Redmi 4A, wersja androida 6.0.1, wersja Miui Global 8.0.1. Samo urządzenie spełnia wymagania aplikacji natomiast przy pobieraniu widnieje informacja, że "Twoje urządzenie nie jest zgodne z tą wersją". Czy ktoś ma jakiś pomysł jak rozwiązać ten problem? Pozdrawiam